## xfce-polkit 0.3%2Bv20220621

=== debian/control ===
Source: xfce-polkit
Section: admin
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Rules-Requires-Root: no
Build-Depends: libxfce4ui-2-dev, libpolkit-agent-1-dev, debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/ncopa/xfce-polkit
Vcs-Browser: https://salsa.debian.org/debian/xfce-polkit
Vcs-Git: https://salsa.debian.org/debian/xfce-polkit.git

Package: xfce-polkit
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Provides: policykit-1-gnome
Description: Simple PolicyKit authentication agent for Xfce
 Replacement PolicyKit agent for Xfce following removal of
 policykit-1-gnome.
