## xfce-polkit 0.3+v20220621

=== debian/changelog ===
xfce-polkit (0.3+v20220621-3) unstable; urgency=medium

  * Remove Rules-Requires_Root
  * Update description
  * Update watch file to Version: 5

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 27 Oct 2025 10:19:10 +0000

xfce-polkit (0.3+v20220621-2) unstable; urgency=medium

  * Provides: polkit-1-auth-agent
  * Add README.debian
  * Patch desktop file
  * Improve long description
  * Add upstream/metadata

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 23 Jul 2025 12:16:42 +0100

xfce-polkit (0.3+v20220621-1) unstable; urgency=medium

  * Initial release. (Closes: #1103663, #1090384)

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 21 Jun 2025 16:45:55 +0100
