=== debian/control ===
Source: xfce-polkit
Section: admin
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: libxfce4ui-2-dev, libpolkit-agent-1-dev, debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/ncopa/xfce-polkit
Vcs-Browser: https://salsa.debian.org/debian/xfce-polkit
Vcs-Git: https://salsa.debian.org/debian/xfce-polkit.git

Package: xfce-polkit
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Provides: polkit-1-auth-agent
Description: Lightweight PolicyKit authentication agent for Xfce
 An Authentication Agent for PolicyKit that
 integrates with the Xfce desktop environment.
 .
 Interacts with PolicyKit daemon to provide
 extended privileges to GUI applications that need them.
