=== debian/watch ===
Version: 5

Source: https://github.com/ncopa/xfce-polkit.git
Mode: git
Matching-Pattern: HEAD
Git-Pretty: 0.3+v%cd
Pgp-Mode: none
